require("../../../../../_virtual/_rolldown/runtime.js");
const require_FormSettingContext = require("../formSetting/FormSettingContext.js");
let react = require("react");
//#region src/components/dataSourceComponents/dataSourceForm/provider/hooks/useFormSetting.ts
/**
* 获取表单配置
*/
const useFormSetting = () => {
	return (0, react.useContext)(require_FormSettingContext.default);
};
//#endregion
exports.default = useFormSetting;
